Instale uma versão antiga do Firefox

Muitas vezes, quando há um problema com uma atualização do Firefox, as pessoas buscam uma maneira de voltar para a versão anterior. Isso normalmente não resolve o problema e torna o seu computador e suas informações vulneráveis a ataques. Este artigo fornece links para as versões antigas do Firefox, caso você opte em usar uma versão anterior.

Instalar uma versão mais antiga não resolve a maioria dos problemas

Problemas com uma atualização normalmente não são causados pela nova versão do Firefox, mas sim pelo processo de atualização. Instalar uma versão anterior não ajudará na maioria dos casos. Como alternativa, veja:

Nota: Outros problemas podem ser resolvidos com o recurso Restaurar o Firefox. Ele restaura o Firefox ao seu estado padrão, salvando suas informações essenciais.

Certifique-se de que todos os softwares de segurança e relacionados a segurança estão completamente atualizados. Alguns softwares de segurança precisam ser atualizados para uma nova versão a cada atualização de versão do Firefox.

Softwares opcionais empacotados com softwares de segurança também podem precisar ser atualizados. Esse tipo de software pode não ser essencial para sua segurança, mas se estiver desatualizado pode interferir no uso do Firefox, ou causar falha no Firefox.

Ainda quero voltar para a versão anterior — Onde consigo a versão anterior?

Embora a Mozilla tenha um site com versões antigas do Firefox para fins de teste, não é recomendado que você use nada além do que a última versão.
Atenção: Usar versões antigas do Firefox representa um risco de segurança significativo.

Por padrão, versões diferentes do Firefox usam os mesmos dados de perfil do usuário. Instalar uma versão antiga do Firefox após usar o Firefox versão 55 ou posterior pode causar problemas tais como mensagens de erro, falhas em partes do Firefox e problemas com alguns sites. Você deve criar um novo perfil, ou restaurar o Firefox depois de instalar uma versão mais antiga.

  • Usuários do Windows XP SP2: O último instalador do Firefox anterior ao Firefox 49 que pode ser executado em sistemas XP SP2 é Firefox 43.0.1 (Português do Brasil).
Importante: Por padrão, o Firefox é configurado para atualizar automaticamente. Se você instalar uma versão mais antiga do Firefox será necessário alterar as configurações de atualização para impedir que a versão mais recente seja instalada novamente. Veja Painel avançado - Acessibilidade, navegação, rede, atualizações e outras configurações avançadas no Firefox para mais detalhes.

Se você não pode usar a versão mais recente do Firefox, em vez de usar uma versão mais antiga e mudar as configurações de atualização, recomendamos que você use a versão mais recente de outro navegador:

Ajude-nos a melhorar o Firefox

Se a última versão do Firefox está causando problemas, ou você simplesmente não gosta de alguma coisa, nos diga sua opinião:

Este artigo foi útil? Por favor, aguarde...

Contribuidores que ajudaram a escrever esse artigo: m.araldi, dreali, ouesten, andrelcmarinho, brwolfgang, cynthiapereira, marcelo.ghelman, jppcel, airtonzanon. Você também pode ajudar - descubra como.